#topbar_container{
    margin: 0px auto 0px auto;
    width: 100%;
    height: 120px;
    position: absolute, fixed;
    border: 1px solid #000;
}

#topbar{
    margin: 0px auto 0px auto;
    width: 1024px;
    height: 120px;
    border: 1px solid #000;
    display: flex;
    align-items: center;
}

#logo{
    margin: auto;
    min-width: 200px;
    height: 80px;
    float: left;
    
}


#navbar_container{
    margin: 0px auto 0px auto;
    width: 824px;
    height: 120px; 
    float: left;
    display: flex;
    align-items: center;
    
}

body{
    width: auto;
    margin: 0px;
}

#body_content{
    width: 1024px;
    margin: 0px auto 0px auto;
}

#header{
    width: 1024px;
    margin: 0px auto 0px auto;
    border: 1px solid #000;
    clear: both;    
}

#content{
    width: 1024px;
    float: left;
    border: 1px solid #000;
}

#contentleft{
    width: 1024px;
    float: left;
    border: 1px solid #000;
}

#sidebarlogo{
    width: 600px;
    float: left;
    border: 1px solid #000;
}

#footer{
    width: 600px;
    float: left;
    border: 1px solid #000;
}
